OpenSeed Web - Bug #809

Manage Companies > Add Companies : Validation Message
04/25/2019 05:51 AM - Sarina Byanjankar

Status: Closed Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the alert message from "Add company is invalid" to "Company is invalid".

History

#1 - 04/29/2019 03:38 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 04/29/2019 03:39 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 04/29/2019 03:39 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#4 - 04/29/2019 03:39 AM - Sarina Byanjankar

- Status changed from Verified to Closed

04/16/2025

1/1



http://www.tcpdf.org

